<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/qmui_btn_blue_bg" />
    <stroke android:width="3dp" android:color="@color/shadow_dark_color"/>
    <corners android:radius="4dp" />
</shape>